<?php
  $baseName = "timmer1";
  $_Conf    = $baseName . '_Conf';

  writeTO( '<div id="' . $baseName . '" objeto="timmer">' );
    create_timmer( $baseName,
                     $$_Conf );
  
  writeTO( '</div end="' . $baseName . '">' );
	
/**
 *  Evento AfterLoad
 */
  $fileName = _INC_ . JS_DIR . $baseName . '_afterLoad.js.php';
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()

/**
 *  Eventos do Objeto definido pelo Desenvolvedor
 */
  $fileName = _INC_ . JS_DIR . $baseName . "_eventos.js.php";

  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>

